<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Welches Film wilst Du?</title>
</head>
<body>
    <!-- heADER OF THE SITE -->
    <header>
        <form id="form">
            <input type="text" id="search" class="search" placeholder="Suchen">
        </form>
    </header>
    <!-- displaying main images -->
    <main id="main">
        <div class="movie">
            <img src="assets/img/imgTemp.jpg" alt="">
            
            <div class="movie-info">
                <h3>Film Name</h3>
                <span class="green">9.8</span>
            </div>
            <div class="overview">
                <h3>overview</h3>
                Ich habe nicht das Film gesehen. Ich finde das Film supper!
            </div>
        </div>

        <div class="movie">
            <img src="assets/img/imgTemp.jpg" alt="">
            
            <div class="movie-info">
                <h3>Film Name</h3>
                <span class="green">9.8</span>
            </div>
            <div class="overview">
                <h3>overview</h3>
                Ich habe nicht das Film gesehen. Ich finde das Film supper!
            </div>
        </div>

        <div class="movie">
            <img src="assets/img/imgTemp.jpg" alt="">
            
            <div class="movie-info">
                <h3>Film Name</h3>
                <span class="orange">6.8</span>
            </div>
            <div class="overview">
                <h3>overview</h3>
                Ich habe nicht das Film gesehen. Ich finde das Film supper!
            </div>
        </div>

        <div class="movie">
            <img src="assets/img/imgTemp.jpg" alt="">
            
            <div class="movie-info">
                <h3>Film Name</h3>
                <span class="red">3.8</span>
            </div>
            <div class="overview">
                <h3>overview</h3>
                Ich habe nicht das Film gesehen. Ich finde das Film supper!
            </div>
        </div>
    </main>
    <script src="assets/js/script.js"></script>
</body>
</html>